
Redmine - Patch #14451

Icons for issue and gantt export

2013-07-13 01:13 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Description

Added pdf/csv/png icons for issue and gantt export and replaced the feed icon with 16px icon.

 

Related issues:

Related to Redmine - Patch #21257: Use PDF icon for "Also available in PDF" Closed

Related to Redmine - Feature #42598: Drop Atom icon in "Also available in" links Closed

History

#1 - 2015-07-28 18:01 - Go MAEDA

- Category changed from Themes to UI

- Target version set to 3.2.0

This small change improves look and feel.

Let's include it in 3.2.0.

#2 - 2015-10-04 14:33 - Jean-Philippe Lang

I'm not a big fan of icons everywhere. We already have icons for the main actions links (Edit, Watch...) and I'd prefer to keep export links as they are.

#3 - 2015-10-04 14:38 - Go MAEDA

- Target version deleted (3.2.0)

Thanks for feedback. I will withdraw this.

#4 - 2015-11-20 02:26 - Go MAEDA

- Related to Patch #21257: Use PDF icon for "Also available in PDF" added

#5 - 2025-04-20 09:17 - Marius BĂLTEANU

- Related to Feature #42598: Drop Atom icon in "Also available in" links added

#6 - 2025-05-07 06:58 - Go MAEDA

- Status changed from New to Closed

In revision r23743, the icon was removed from the Atom link under "Also available in:", which was the only link that had an icon. There are no plans to

add icons to other links like PDF or CSV in the future.

Files

export_icons.png 11.4 KB 2013-07-12 Go MAEDA

add_export_icon_patch_with_binary.diff 2.34 KB 2013-07-12 Go MAEDA

add_export_icon_patch_without_binary.diff 1.17 KB 2013-07-12 Go MAEDA

feed.png 691 Bytes 2013-07-12 Go MAEDA
